[Desktop Entry]
_Name=Appearance
_Comment=Change the background and the theme
Exec=unityx-control-center appearance
Icon=preferences-desktop-wallpaper
Terminal=false
Type=Application
StartupNotify=true
Categories=GNOME;GTK;Settings;DesktopSettings;X-Unity-Settings-Panel;X-GNOME-PersonalSettings
OnlyShowIn=UnityX;
X-Unity-Settings-Panel=appearance
# Translators: those are keywords for the appearance control-center panel
_Keywords=Wallpaper;Background;Screen;Desktop;Theme;Appearance;Launcher;Unity;Menus;
